Bug 1095201 - ceph-0.80.1 is available
Summary: ceph-0.80.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ceph
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-07 09:33 UTC by Upstream Release Monitoring
Modified: 2014-05-31 18:36 UTC (History)
5 users (show)

Fixed In Version: ceph-0.80.1-2.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-23 18:58:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-07 09:33:37 UTC
Latest upstream release: 0.80
Current version/release in Fedora Rawhide: 0.72.2-2.fc21
URL: http://ceph.com/resources/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-13 12:21:00 UTC
Latest upstream release: 0.80.1
Current version/release in Fedora Rawhide: 0.72.2-2.fc21
URL: http://ceph.com/resources/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Admin XMLRPC Client 2014-05-13 17:09:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2014-05-14 11:41:24 UTC
ceph-0.80.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ceph-0.80.1-1.fc20

Comment 4 Fedora Update System 2014-05-14 11:42:17 UTC
ceph-0.80.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ceph-0.80.1-1.fc19

Comment 5 Michael Schwendt 2014-05-14 13:50:44 UTC
http://pkgs.fedoraproject.org/cgit/ceph.git/commit/?id=f082c040b2b4459ec05cb071302e140aa4ee22fc

-%dir %{_libdir}/erasure-code
+%dir %{_libdir}/ceph/erasure-code

That results in a packaging mistake, because the base "ceph" packages includes everything in %_libdir/ceph/, which now duplicates the erasure-code files that are included in the -libs package already.

Comment 6 Fedora Update System 2014-05-14 17:49:11 UTC
ceph-0.80.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ceph-0.80.1-2.fc20

Comment 7 Fedora Update System 2014-05-14 17:50:12 UTC
ceph-0.80.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ceph-0.80.1-2.fc19

Comment 8 Fedora Update System 2014-05-14 17:51:15 UTC
ceph-0.80.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ceph-0.80.1-2.el6

Comment 9 Fedora Update System 2014-05-16 10:05:29 UTC
Package ceph-0.80.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ceph-0.80.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6394/ceph-0.80.1-2.fc20
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-05-23 18:58:59 UTC
ceph-0.80.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-05-24 23:26:18 UTC
ceph-0.80.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-05-31 18:36:44 UTC
ceph-0.80.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.